body {
	text-align: center;
}
#all {
 width: 700px; /*šírka layoutu*/
 text-align: left; /*zrušenie vycentrovania textu*/
 margin: 0 auto; /*vycentrovanie v ostatných prehliadačoch*/
}
/* pro maturitni otazky 
a, .noprint, .cviceni, .vyrobce {
 display:none;
}
*/
.ucitel {
	background-color: #ccffff;
}
.no_uo { /* založeno kvuli lite zápisu kompresorů pro učební obory - před tiskem se odkomentuje display */
	background-color: rgb(204,255,204);
	/*display: none;*/
}
#obsah {
	background-color: orange;
}
.mrizka {
	font-size: 8px;
}
.pole_zapisu {
	color: gray;
	font-style: normal;
	font-weight: lighter;
	cursor: pointer;
}
.pole_zapisu_neteckovane {
	background-color: #ffff00;
	border: thin dotted blue;
}
.pole_zapisu_hodnota {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform:uppercase;
  letter-spacing: 2px;
	background-color: #ffff00;
	display: none;
}
.pole_zapisu_hodnota .mrizka {
  letter-spacing: normal;
}
.hodina,.hodinax2 {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #ccff33;
	text-align: center;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: rgb(255, 221, 173);
}
.konec_stranky {
	page-break-after: always;
	font-size: xx-small;
}
h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 6px;
	background-color: rgb(255, 255, 204);
}
img {
	border: 1px solid rgb(255, 204, 153);
	background-color: rgb(255, 255, 255);
}
img.nonum {
	border: 1px dashed gray;
	background-color: rgb(255, 255, 255);
	cursor: pointer;
}
table {
	border-collapse: collapse; 
	background-color: rgb(255, 255, 255);
}
.krizovka table {
	//border-collapse: collapse; /* v Chromu nefungovaly krizovky */ 
  border-collapse: separate; /* kvuli Chromu */
  border-spacing: 0; /* remove border gaps */
}
table.slovnik {
	background-color: #c6f4ff;
	width: 100%;
}
ul {
	margin-top: 4px;
	margin-bottom: 4px;
	background-color: rgb(231, 231, 231);
}
ol li:nth-child(odd) { background: rgb(214, 234, 248); }
th {
	background-color: rgb(255, 255, 204);
	text-align:center;
}
td {
	padding: 3px;
}
div.krizovka td { 
   text-align:center;
	width: 13px;
	border-width: 1px; 
	border-style: solid; 
	border-color: black; 
	padding: 1px;
}
table.slovnik td { 
	border-width: 1px; 
	border-style: solid; 
	border-color: black; 
}
caption {
	text-align: left;
	font-weight: bold;
	background-color: rgb(255, 221, 173);
}
.noprint {
	background-color: #fadbd8;
}
.nodisplaynoprint {
	background-color: rgb(51,204,255);
  visibility: hidden;
}
.video {
	background-color: rgb(51,204,255);
}
